openSUSE GNOME June 2017

gnome@lists.opensuse.org
  • 1 participants
  • 2 discussions

[opensuse-gnome] GNOME packages not at 2.24 (in Tumbleweed)?
by Gerald Pfeifer
4 years, 4 months

[opensuse-gnome] unhandled exception in gnome software
by Olaf Hering
4 years, 5 months
Results per page: